Subject: Re: [spring] Last Call: <draft-ietf-spring-segment-routing-mpls-18.txt> (Segment Routing with MPLS data plane) to Proposed Standard

From: "Voyer, Daniel" <[email-masked]>
Date: Mon, 4 Mar 2019 21:28:05 +0000

+1

On 2019-02-28, 9:34 AM, "ietf on behalf of Peter Psenak" <[email-masked] on behalf of [email-masked]> wrote:

    I agree. Several other documents that are referencing this draft are 
    waiting for it to become RFC.
    
    Peter
    
    On 26/02/2019 22:20 , Adrian Farrel wrote:
    > This draft has been around the block a bit, but certainly needs to progress
    > because a lot of other things are dependent on it.
    >
    > Fortunately after plenty of review and updates (thanks to the authors), I
    > think it is now ready to become an RFC.
    >
    > Adrian
    >
    > -----Original Message-----
    > From: spring <[email-masked]> On Behalf Of The IESG
    > Sent: 21 February 2019 18:42
    > To: IETF-Announce <[email-masked]>
    > Cc: [email-masked];
    > [email-masked]; [email-masked];
    > [email-masked]; [email-masked]
    > Subject: [spring] Last Call: <draft-ietf-spring-segment-routing-mpls-18.txt>
    > (Segment Routing with MPLS data plane) to Proposed Standard
    >
    >
    > The IESG has received a request from the Source Packet Routing in Networking
    > WG (spring) to consider the following document: - 'Segment Routing with MPLS
    > data plane'
    >    <draft-ietf-spring-segment-routing-mpls-18.txt> as Proposed Standard
    >
    > The IESG plans to make a decision in the next few weeks, and solicits final
    > comments on this action. Please send substantive comments to the
    > [email-masked] mailing lists by 2019-03-07. Exceptionally, comments may be
    > sent to [email-masked] instead. In either case, please retain the beginning
    > of
    > the Subject line to allow automated sorting.
    >
    > Abstract
    >
    >
    >     Segment Routing (SR) leverages the source routing paradigm.  A node
    >     steers a packet through a controlled set of instructions, called
    >     segments, by prepending the packet with an SR header.  In the MPLS
    >     dataplane, the SR header is instantiated through a label stack. This
    >     document specifies the forwarding behavior to allow instantiating SR
    >     over the MPLS dataplane.
    >
    >
    >
    >
    > The file can be obtained via
    > https://datatracker.ietf.org/doc/draft-ietf-spring-segment-routing-mpls/
    >
    > IESG discussion can be tracked via
    > https://datatracker.ietf.org/doc/draft-ietf-spring-segment-routing-mpls/ball
    > ot/
    >
    > The following IPR Declarations may be related to this I-D:
    >
    >     https://datatracker.ietf.org/ipr/2880/
    >     https://datatracker.ietf.org/ipr/2453/
    >     https://datatracker.ietf.org/ipr/2454/
    >
    >
    >
    >
    >
    > _______________________________________________
    > spring mailing list
    > [email-masked]
    > https://www.ietf.org/mailman/listinfo/spring
    >
    > _______________________________________________
    > spring mailing list
    > [email-masked]
    > https://www.ietf.org/mailman/listinfo/spring
    >

---

From: Gaurav Dawra <[email-masked]>
Date: Mon, 4 Mar 2019 15:56:50 -0800

+1 

Gaurav Dawra

Sent from my iPhone

> On Feb 28, 2019, at 6:11 AM, Bernier, Daniel <[email-masked]> wrote:
> 
> +1
> 
> Dan B
> 
> On 2019-02-26, 4:20 PM, "spring on behalf of Adrian Farrel" <[email-masked] on behalf of [email-masked]> wrote:
>

---

From: "Fomin, Sergey (Nokia - RU/Saint Petersburg)" <[email-masked]>
Date: Tue, 5 Mar 2019 16:44:15 +0000

Dear authors,

I noticed a couple of typos in Section 2.5. These two points reference RFC8042 instead of 8402:

   o  (Endpoint, Color) representing an SR policy [RFC8042]

   o  (Mirrored SID) The Mirrored SID [RFC8042, Section 5.1] is the IP

      address advertised by the advertising node to identify the mirror-

      SID. The IP address is encoded as specified in Section 2.5.1.

Otherwise, I support.

--

Sergey

-----Original Message-----
From: spring <[email-masked]> On Behalf Of The IESG
Sent: February 21, 2019 21:42
To: IETF-Announce <[email-masked]>
Cc: Vigoureux, Martin (Nokia - FR/Paris-Saclay) <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: [spring] Last Call: <draft-ietf-spring-segment-routing-mpls-18.txt> (Segment Routing with MPLS data plane) to Proposed Standard

The IESG has received a request from the Source Packet Routing in Networking WG (spring) to consider the following document: - 'Segment Routing with MPLS data plane'

The IESG plans to make a decision in the next few weeks, and solicits final comments on this action. Please send substantive comments to the [email-masked]<mailto:[email-masked]> mailing lists by 2019-03-07. Exceptionally, comments may be sent to [email-masked]<mailto:[email-masked]> instead. In either case, please retain the beginning of the Subject line to allow automated sorting.

Abstract

   over the MPLS dataplane.

https://datatracker.ietf.org/doc/draft-ietf-spring-segment-routing-mpls/ballot/

spring mailing list

[email-masked]<mailto:[email-masked]>